PDA

View Full Version : install Gaim v2.0.0beta3.1



Wiki_Poster
6th September 2006, 09:33 PM
Hi, i wanted to install Gaim v2.0.0beta3.1 under Fedora Core 5.
But i don't really know how to do since i've been a beginner with rpm packages.

I downloaded both rpm and tar from sourceforge.net (http://sourceforge.net/project/showfiles.php?group_id=235&package_id=253&release_id=440695) and tried to install rpm or read INSTALL from the tar archive but i only got error messages. Actually, i think i don't understand how to install it.

I may need some help, please.

jim
6th September 2006, 10:52 PM
yum --enablerepo=development update gaim

Wiki_Poster
6th September 2006, 11:35 PM
Thanks jim.
I finally found an FC5 rpm (i could not find it) : gaim-2.0.0-0.beta3.fc5.i386.rpm and only used the "rpm -Uvh *.rpm" command, and of course it worked then.

The command you gave me is just a way to install most of beta versions since "development" has been used ? Otherwise, yum doesn't allow us to install them ?